@echo off
MODE con: COLS=50 lINES=5 &color 0A
cls
echo 正在初始化,请稍候...
set rs=HKCU\Software\iZotope\Ozone4\
reg add %rs% /v "InstallPath" /t REG_SZ /d "%~dp0%VST_plugins" /f >nul
reg add %rs% /v "Lang" /t REG_SZ /d "en" /f >>nul
reg add %rs% /v "PresetFolder" /t REG_SZ /d "%~dp0%VST_plugins\iZO4_Presets" /f >nul
reg add %rs%VST /v "Last Plugin" /t REG_SZ /d "%~dp0%VST_plugins\iZotope Ozone 4.dll" /f >nul
reg add %rs%VST /v "Visible" /t REG_DWORD /d 1 /f >nul
reg add %rs%VST /v "Left" /t REG_DWORD /d 250 /f >nul
reg add %rs%VST /v "Top" /t REG_DWORD /d 40 /f >nul
echo 完成初始化,请从播放器中的DSP插件项开启本插件.
echo 按任意关闭本窗口.
Pause>>nul